/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
		background-color: #ECECEC;
}

a{outline:none;}


#container1{
	width:970px;
	height:auto;
		background-color:#ffffff;
}


#container2{
	float:left;
	width:auto;
	height:auto;
		background-color:#ffffff;
		padding-left:10px;
}



#navigation{
float:left;
width:auto;
height:34px;
margin-top:10px;
z-index:90;
}




#left{
float:left;
width:10px;
height:34px;
background-image:url(images/navbg_left.gif);
background-position:left;
background-repeat:no-repeat;
}


#bg{
	float:left;
	width:auto;
	height:34px;
	background-image:url(images/navbg_bg.gif);
	background-position:left;
	background-repeat:repeat-x;
	text-align:center;
	line-height:32px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#383837;
	z-index:90;


}




#bg1{
	float:left;
	width:900px;
	height:34px;
	background-image:url(images/navbg_bg.gif);
	background-position:left;
	background-repeat:repeat-x;
	text-align:center;
	line-height:32px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#383837;
	z-index:90;
	margin-left:30px;
	display:inline;
}


*html #bg1{
	float:left;
	width:auto;
	height:34px;
	background-image:url(images/navbg_bg.gif);
	background-position:left;
	background-repeat:repeat-x;
	text-align:center;
	line-height:32px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#383837;
	z-index:90;
	margin-left:8px;
}


#bg1 a{text-decoration:none;color:#383837;}

#bg1 a:hover{text-decoration:none;color:#278cc4;}


#right{
	float:left;
	width:10px;
	height:34px;
	background-image:url(images/navbg_right.gif);
	background-position:left;
	background-repeat:no-repeat;
}






#but1, #but2, #but3{
	float:left;

	width:100px;
	height:34px;
	line-height:34px;
	margin:0px 5px 0px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#383837;
	font-weight:bold;

}

#flhole{
float:left;
width:950px;
height:207px;
margin-top:7px;
}


#logo{
float:left;
width:194px;
height:188px;
padding:24px 0px 0px 10px;
display:inline;
margin-right:19px;
}

#logonew{
float:left;
width:194px;
height:188px;
padding:24px 0px 0px 10px;
display:inline;
margin-right:19px;
}

#flash{
float:left;
height:207px;
z-index:0;
}

#flashnew{
float:left;
height:210px;
z-index:0;
}
#content{
float:left;
width:950px;
height:auto;
margin-top:7px;
padding-bottom:20px;
margin-bottom:10px;
}
#leftcontenth{float:left;width:649px;height:auto;
background-image:url(images/home_welc_bg.gif); background-position:top left; background-repeat:no-repeat; display:inline;  margin-left:0px; margin-top:2px;}


#leftcontent{float:left;width:760px;height:auto;
background-image:url(images/contentopcurve.gif); background-position:top left; background-repeat:no-repeat; margin-left:0px; margin-top:2px;}

#leftcontenthole{float:left;width:948px;height:auto;margin-left:0px; display:inline;
background-image:url(images/home_welc_bgb.gif); background-position:top left; background-repeat:no-repeat;}

#leftsideh{
	float:left;width:649px;height:auto;
	display:inline;  margin-left:0px;margin-right:8px; 
}

#leftside{
	float:left;width:760px;height:auto;
	display:inline;  margin-left:0px;margin-right:8px;  
}






#wel_img{float:left; width:151px; height:150px; margin:5px 40px 0px 0px; }
#wel_txt{float:left; width:405px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; color:#000000; margin-top:20px;}
#wel_txt2{float:left; width:600px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; color:#000000; margin-top:10px;}
#wel_txt3{float:left; width:620px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; color:#000000; margin-top:10px;}
#wel_txt2 ul
{
list-style-type: none;
padding: 0;
margin: 0;
}

#wel_txt2 li, #wel_txt3 li
{
background-image:url(images/blue_bullet.gif);
background-repeat: no-repeat;
background-position:top left;
padding-left: 20px;
margin-bottom:10px; text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px; line-height:10px;
}

#wel_txt2 li a, #wel_txt3 li a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px; line-height:10px; color:#228ece;}

#wel_txt2 li a:hover, #wel_txt3 li a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px; line-height:10px; color:#228ece; text-decoration:none;}



#abtset2 ul li{
float:left;
list-style-type: none;
padding: 0;
margin: 0;
background-image:url(images/star_bullet2.gif);
background-repeat: no-repeat;
background-position:top left;
padding-left: 15px;
margin-bottom:10px;
text-align:left;
}



#abtset1 ul
{
list-style-type: none;
padding: 0;
margin: 0;
}

#abtset1 li
{
background-image:url(images/arrow_bullet2.gif);
background-repeat: no-repeat;
background-position:top left;
padding-left: 12px; line-height:15px;
margin:0px 0px 10px 2px; text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px; color:#000000;
}

#abtset1 li a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px; color:#000000; text-decoration:none;
}

#abtset1 .blue{
font-family:Arial, Helvetica, sans-serif;
font-size:11px; color:#0093DD; text-decoration:none;
}

#abtset1 li a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px; color:#0093DD; text-decoration:underline;
}

/*****************/

#abtset3 ul
{
list-style-type: none;
padding: 0;
margin: 0;
}

#abtset3 li
{
background-image:url(images/arrow_bullet2.gif);
background-repeat: no-repeat;
background-position:top left;
padding-left: 12px; line-height:15px;
margin:0px 0px 10px 2px; text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px; color:#797676;
}

#abtset3 li a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px; color:#797676; text-decoration:none;
}

#abtset3 .blue{
font-family:Arial, Helvetica, sans-serif;
font-size:11px; color:#0093DD; text-decoration:underline;
}

#abtset3 li a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px; color:#0093DD; text-decoration:underline;
}





















.blue_list{	float:left;	list-style-type:none;	width:150px;
	font-family: Arial, Helvetica, sans-serif;font-size:11px;
	font-weight:bold;	color:#228ece; text-align:left;
	list-style-image:url(images/blue_bullet.gif);
	list-style-position:outside;
	text-decoration:underline;line-height:18px;}


#prod_sec{
float:left;width:627px;height:auto; font-family:Arial, Helvetica, sans-serif; font-size:11px;
background-image:url(images/home_product_bg.gif); background-position:top; background-repeat:no-repeat; margin:20px 0px 0px 3px; display:inline;}
#prod_tit1{float:left;width:265px;height:auto; margin:20px 20px 0px 20px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#797676; display:inline;}
#prod_tit1 ul li{list-style-position:outside; }
#prod_tit2{float:left;width:265px;height:auto; margin:20px 0px 0px 30px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#797676; display:inline;}
*html #prod_tit2{float:left;width:200px;height:auto; margin:20px 0px 0px 20px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#797676; display:inline;}
#prod_tit3{float:left;width:200px;height:auto; margin:20px 0px 0px 20px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#797676; display:inline;}
*html #prod_tit3{float:left;width:200px;height:auto; margin:20px 0px 0px 10px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#797676; display:inline;}
#prod_tit1 li{list-style-position:inside;}
#prod_tit2 li{list-style-position:inside;}
#prod_tit2 a{ color:#228ece; text-decoration:none; font-weight:bold;}
#prod_tit2 a:hover{ color:#228ece; text-decoration:underline; font-weight:bold;}
#prod_img{float:left; width:100px; height:105px; }
#rightcontent{float:left;width:180px;height:auto;}


/*otherpages*/
#group_hole{float:left;width:180px;height:auto;}
#gtop{float:left; width:180px; height:13px;background-image:url(images/newbanner/s_group_vtop_newbg.gif);background-repeat:no-repeat; background-position:bottom left; }
#gbot{float:left; width:180px; height:13px;background-image:url(images/newbanner/s_group_vbot_newbg.gif);background-repeat:no-repeat;}
#gbg{float:left; width:180px; height:auto;background-image:url(images/newbanner/s_group_rep_newbg.gif);background-repeat:repeat-y; background-position:top left;}
#gbg a{color:#ebc236;}
#grnd_txt1, #grnd_txt2, #grnd_txt3, #grnd_txt4{float:left; width:180px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-align:center; color:#ebc236;}
#grnd_txt1 a, #grnd_txt2 a, #grnd_txt3 a, #grnd_txt4 a{color:#ebc236; font-weight:bold;}
#hgrnd_txt1 a, #hgrnd_txt2 a, #hgrnd_txt3 a, #hgrnd_txt4 a{color:#ebc236; font-weight:bold;}
#grnd_txt1 a:hover, #grnd_txt2 a:hover, #grnd_txt3 a:hover, #grnd_txt4 a:hover{color:#ebc236; font-weight:bold; text-decoration:none;}


/*home*/
#hgroup_hole{float:left;width:291px;height:auto;}
#hgtop{float:left; width:291px; height:13px;background-image:url(images/h_group_vtop_bg.gif);background-repeat:no-repeat; background-position:bottom left; }
#hgbot{float:left; width:291px; height:13px;background-image:url(images/h_group_vbot_bg.gif);background-repeat:no-repeat;}
#hgbg{float:left; width:291px; height:auto;background-image:url(images/h_group_rep_bg.gif);background-repeat:repeat-y; background-position:top left;}
#hgbg a{color:#ebc236;}


/*home edit*/
#hgroup_hole_ed{float:left;width:291px;height:auto;}
#hgtop_ed{float:left; width:291px; height:13px;background-image:url(images/h_group_vtop_edbg.jpg);background-repeat:no-repeat; background-position:bottom left; }
#hgbot_ed{float:left; width:291px; height:13px;background-image:url(images/h_group_vbot_edbg.jpg);background-repeat:no-repeat;}
#hgbg_ed{float:left; width:291px; height:auto;background-image:url(images/h_group_rep_edbg.jpg);background-repeat:repeat-y; background-position:top left;}
#hgbg_ed a{color:#ebc236;}


/*otherpages*/
/*#group_hole{float:left;width:180px;height:auto;}
#gtop{float:left; width:180px; height:13px;background-image:url(images/h_group_vtop_newbg.gif);background-repeat:no-repeat; background-position:bottom left; }
#gbot{float:left; width:180px; height:13px;background-image:url(images/h_group_vbot_newbg.gif);background-repeat:no-repeat;}
#gbg{float:left; width:180px; height:auto;background-image:url(images/h_group_rep_newbg.gif);background-repeat:repeat-y; background-position:top left;}
#gbg a{color:#ebc236;}*/


/*otherpages*/
/*#group_hole{float:left;width:180px;height:auto;}
#gtop{float:left; width:180px; height:13px;background-image:url(images/newbanner/s_group_vtop_newbg.gif);background-repeat:no-repeat; background-position:bottom left; }
#gbot{float:left; width:180px; height:13px;background-image:url(images/newbanner/s_group_vbot_newbg.gif);background-repeat:no-repeat;}
#gbg{float:left; width:180px; height:auto;background-image:url(images/newbanner/s_group_rep_newbg.gif);background-repeat:repeat-y; background-position:top left;}
#gbg a{color:#ebc236;}*/


#hgrnd_img1, #hgrnd_img2, #hgrnd_img3, #hgrnd_img4{float:left; width:87px; height:94px; margin-right:7px;}
#hgrnd_nimg1, #hgrnd_nimg2, #hgrnd_nimg3, #hgrnd_nimg4{float:left; width:87px; height:87px; margin-right:7px;}
#grnd_img1, #grnd_img2, #grnd_img3, #grnd_img4{ width:180px; height:94px; margin:2px 0px 2px 0px;}
#hgrnd_txt1, #hgrnd_txt2, #hgrnd_txt3, #hgrnd_txt4{float:left; width:170px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-align:justify; color:#FFFFFF;}
#hgrnded_txt1, #hgrnded_txt2, #hgrnded_txt3, #hgrnded_txt4{float:left; width:170px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-align:justify; color:#000;}



#footer{float:left;	width:950px; height:42px; background-image:url(images/footerbg.gif); background-position:left; background-repeat:no-repeat; padding-top:10px;  }
#fleft{float:left; width:692px; height:42px; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#000000; line-height:32px;}
#fright{float:left; width:250px; height:42px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; line-height:32px; text-align:right;}

#fleft a{ height:42px; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#000000; text-decoration:none; }

#fleft a:hover{ height:42px; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#278cc4; text-decoration:none; }

.active{ height:42px; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#278cc4; text-decoration:none; }

/***********************/
/*aboout us page*/
/**********************/

#abtset1{float:left; width:180px; height:auto; color:#939090; border-right:#999 2px dotted; margin:40px 0px 20px 10px; padding-right:5px;}

#abtset3{float:left; width:200px; height:auto; color:#939090; border-right:#999 2px dotted; margin:40px 0px 20px 0px; padding-right:5px;}

.arw_list{float:left;	width:165px; height:auto;
	font-family: Arial, Helvetica, sans-serif;font-size:11px;
	font-weight:bold;	color:#939090; text-align:left; 
	background-image:url(images/arrow_bullet.gif); 
	background-position:top left; background-repeat:no-repeat; padding-left:15px;}
	
.dp{
float:left;
width:170px;
margin-bottom:10px;
text-align:center;
}

#abtset2{float:left; width:530px; color:#000000; margin-left:15px; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; margin-top:10px; }

#abtset2 a{
color:#0093DD;
}

#abtset2 p{float:left;text-align:justify; width:420px; line-height:16px;}

#abtset2pg3{float:left; width:670px; color:#000000; margin-left:15px; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align: justify; margin-bottom:10px; height:auto;}

#abtset2pg3 a{float:left; text-decoration:underline; color:#000000; }
#abtset2pg3 a:hover{float:left; text-decoration:none; color:#000000; }

#sitemaps{float:left;margin-left:0px;text-align:left; width:auto; line-height:16px;}
#sitemap{float:left;margin-left:0px;text-align:left; width:400px; line-height:16px;}
/*	
.star_list{float:left;	width:360px; height:auto;
	font-family: Arial, Helvetica, sans-serif;font-size:11px;
color:#797676; text-align:left; margin-bottom:10px; 
	ist-style-image:url(images/star_bullet.gif);
	list-style-position:outside; line-height:15px;
}	*/
#www {float:left; width:520px; height:50px; margin:30px 0px 0px 0px; text-align:left; color:#00000; text-decoration:none;}
#www a{float:left; text-align:left; color:#0093dd; text-decoration:none;}
#www a:hover{float:left; color:#0093dd; text-align:left; text-decoration:underline;}

/*contactpage*/
#bodymiddle{width:630px;height:100%; margin-left:0px; display:inline; color:#797676
; text-align:left; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-left:10px; padding-right:10px; padding-top:5px;  background-image:url(../images/middlebg_bot.gif); background-repeat: repeat-x; margin-bottom:20px; background-position:bottom; padding-bottom:58px; background-color:#ffffff; }



/*sitemap*/
.listed a{font-family: Arial, Helvetica, sans-serif;font-size:12px;
list-style-image:none;width:400px;margin-bottom:5px;line-height:30px;
list-style-position:inside;color:#000;font-weight:bold;}

.listed a:hover{font-family: Arial, Helvetica, sans-serif;font-size:12px;
list-style-image:none;width:400px;margin-bottom:5px;line-height:30px;
list-style-position:inside;color:#278cc4;font-weight:bold;}

.listed ul li a{font-family: Arial, Helvetica, sans-serif;font-size:12px;
list-style-image:none;width:400px;line-height:30px;list-style-position:outside;
margin-left:20px;color:#000;font-weight:normal;}
.listed ul li a:hover{font-family: Arial, Helvetica, sans-serif;font-size:12px;
list-style-image:none;width:400px;line-height:30px;list-style-position:outside;
margin-left:20px;color:#278cc4;font-weight:normal;}

.listed ul li ul li a{font-family: Arial, Helvetica, sans-serif;font-size:12px;
width:400px;line-height:30px;color:#000;margin-left:40px;	list-style-image:url(images/blue_bullet.gif) ;font-weight:bold;}
.listed ul li ul li a:hover{font-family: Arial, Helvetica, sans-serif;font-size:12px;
width:400px;line-height:30px;color:#278cc4;margin-left:40px;	list-style-image:url(images/blue_bullet.gif) ;font-weight:bold;}

.listed ul li ul li a{font-family: Arial, Helvetica, sans-serif;font-size:12px;
list-style-image: url(images/arrow_bullet.gif);
width:400px;line-height:30px;list-style-position:outside;margin-left:20px;color:#000;
font-weight:normal;}
.listed ul li ul li a:hover{font-family: Arial, Helvetica, sans-serif;font-size:12px;
list-style-image: url(images/arrow_bullet.gif);
width:400px;line-height:30px;list-style-position:outside;margin-left:20px;color:#278cc4;
font-weight:normal;}





.bul a{background-image:url(images/blue_bullet.gif); background-repeat:no-repeat; background-position: left;color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-left:15px; line-height:25px;}
.bul2 a{background-image:url(images/star_bullet2.gif); background-repeat:no-repeat; color:#000000; background-position: left; margin-left:45px; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-left:15px;line-height:25px;}
.bul3 a{background-image:url(images/arrow_bullet2.gif); background-repeat:no-repeat; color:#000000;   background-position: left; margin-left:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-left:15px;line-height:18px;}


.bul a:hover{background-image:url(images/blue_bullet.gif); background-repeat:no-repeat; background-position: left;color:#278cc4; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-left:15px;line-height:25px;}
.bul2 a:hover{background-image:url(images/star_bullet2.gif); background-repeat:no-repeat; color:#278cc4; background-position: left; margin-left:45px; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-left:15px;line-height:25px;}
.bul3 a:hover{background-image:url(images/arrow_bullet2.gif); background-repeat:no-repeat; color:#278cc4;   background-position: left; margin-left:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-left:15px;line-height:18px;}




/*accord css*/
.applemenu{
margin:0;
padding:0;
width: 420px; /*width of menu*/
border-bottom: 2px solid #ffffff;
height:auto;
margin-top:50px;
}

.applemenu div.silverheader a{
background: black url(images/butgradiant1.gif) repeat-x center left;
font: normal 12px Arial, Helvetica, sans-serif;
color: #333333;
display: block;
/*position: relative; To help in the anchoring of the ".statusicon" icon image*/
width: auto;
height:24px;
padding: 0;
padding-left: 25px;
text-decoration: none;
outline:none;
text-align:left;
line-height:24px;
}



.applemenu div.silverheader a:visited, .applemenu div.silverheader a:active{
color: #333333;
}

.applemenu div.selected a, .applemenu div.silverheader a:hover{
/*background-image: url(images/butgradiant.gif);*/
color:#333333;
}

.applemenu div.submenu{ /*DIV that contains each sub menu*/
padding: 5px;
text-align:left;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#797676;
height: auto; /*Height that applies to all sub menu DIVs. A good idea when headers are toggled via "mouseover" instead of "click"*/
}

#bgtxt{
	float:left;
	width:190px;
	height:24px;
	background-color:#CCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:24px;
	font-weight:bold;
	padding-left:10px;
}


#cont1img{
	float:left;
	width:auto;
	height:auto;
}
#cont2img{
	float:left;
	width:200px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#278cc4;
}

#leftcontenttafe{float:left;width:948px;height:auto;
background-image:url(images/home_welc_bgb.gif); background-position:top left; background-repeat:no-repeat; margin-left:0px; margin-top:2px;}

.h160

{
float:left;


}
